Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/14021/?format=api
{ "ob_id": 14021, "uuid": "78b162c2ba2c430b94c5fdb9a36aaf54", "title": "Egedesminde, Greenland", "abstract": "Egedesminde meteorological site, Greenland (WMO ID: 04220)", "keywords": "ozonesonde", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54174/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140964/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140965/?format=api" ] }